[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Texlive schemes?



Am Dienstag, den 22.12.2009, 11:45 +0100 schrieb Christoph Höger:
> Hi all,
> 
> after texlive 2009 crashed my latex compiling process one day before I
> wanted to print my dipl-thesis (kpsewhich hanging indefinitely), I
> erased all texlive* files.
> 
> From my last installation experience I learned that installing only
> texlive leaves you with a non-working system (for my needs), so I wanted
> to simplify things by installing the full or medium scheme.
> 
> [choeger choeger5 ~]$ LC_ALL=C sudo yum install texlive-scheme-full
> Loaded plugins: presto, refresh-packagekit
> Setting up Install Process
> No package texlive-scheme-full available.
> Nothing to do
> 
> Shouldn't that work?

Ok, basically it looks like _everything_ is broken currently. 

e.g.:

> [choeger choeger5 ~]$ LC_ALL=C sudo yum install texlive-bibtex-bin
> Loaded plugins: presto, refresh-packagekit
> Setting up Install Process
> Resolving Dependencies
> --> Running transaction check
> ---> Package texlive-bibtex-bin.x86_64 0:2009-2.16044.fc12 set to be updated
> --> Processing Dependency: texlive-bibtex = 2009 for package: texlive-bibtex-bin-2009-2.16044.fc12.x86_64
> --> Processing Dependency: texlive = 2009 for package: texlive-bibtex-bin-2009-2.16044.fc12.x86_64
> --> Processing Dependency: libkpathsea.so.5()(64bit) for package: texlive-bibtex-bin-2009-2.16044.fc12.x86_64
> --> Running transaction check
> ---> Package texlive.x86_64 0:2009-3.20091219.fc12 set to be updated
> --> Processing Dependency: texlive-scheme-basic for package: texlive-2009-3.20091219.fc12.x86_64
> --> Processing Dependency: texlive-collection-latexrecommended for package: texlive-2009-3.20091219.fc12.x86_64
> ---> Package texlive-bibtex-bin.x86_64 0:2009-2.16044.fc12 set to be updated
> --> Processing Dependency: texlive-bibtex = 2009 for package: texlive-bibtex-bin-2009-2.16044.fc12.x86_64
> ---> Package texlive-kpathsea-lib.x86_64 0:2009-3.20091219.fc12 set to be updated
> --> Finished Dependency Resolution
> texlive-2009-3.20091219.fc12.x86_64 from texlive has depsolving problems
>   --> Missing Dependency: texlive-collection-latexrecommended is needed by package texlive-2009-3.20091219.fc12.x86_64 (texlive)
> texlive-2009-3.20091219.fc12.x86_64 from texlive has depsolving problems
>   --> Missing Dependency: texlive-scheme-basic is needed by package texlive-2009-3.20091219.fc12.x86_64 (texlive)
> texlive-bibtex-bin-2009-2.16044.fc12.x86_64 from texlive has depsolving problems
>   --> Missing Dependency: texlive-bibtex = 2009 is needed by package texlive-bibtex-bin-2009-2.16044.fc12.x86_64 (texlive)
> Error: Missing Dependency: texlive-scheme-basic is needed by package texlive-2009-3.20091219.fc12.x86_64 (texlive)
> Error: Missing Dependency: texlive-collection-latexrecommended is needed by package texlive-2009-3.20091219.fc12.x86_64 (texlive)
> Error: Missing Dependency: texlive-bibtex = 2009 is needed by package texlive-bibtex-bin-2009-2.16044.fc12.x86_64 (texlive)
>  You could try using --skip-broken to work around the problem
>  You could try running: package-cleanup --problems
>                         package-cleanup --dupes
>                         rpm -Va --nofiles --nodigest
> 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]